Subject: Re:
From: Pritish Nandi <[email-masked]>
To: Hritick Diwakar <[email-masked]>
Date: Mon, 10 Feb 2020 06:54:37 -0700 (MST)

Hello, 

Thanks for your inquiry. 

The SIMCHR isn't designed for flight sims, they'll be able to mount the yolk and pedals but if they have a HOTAS setup with a throttle on the left-hand side and a joystick in the center then they would be out of luck. There is no way to mount a shifter (joystick/throttle) on the left side or in the center between the legs without some major modification. 

I personally use our SIMSTAND with an additional shifter mount to use my HOTAS at home, with a joystick on the right and the throttle on the left and I have them mounted with industrial Velcro. 

We suggest you can ask the customer to reach out to Conquer to purchase an additional shifter mount for the SIMSTAND. 

Thank you again and if you have any additional questions, please don't hesitate to ask. We will be happy to help. ​ 

Best Regards, 
Harry 
Customer Service. 

From: "Hritick Diwakar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, February 10, 2020 6:59:09 PM 

Hello, 

Thanks for your response. 

Please know that this product has not been inspected. It may have missing components, or it may be complete in the box. It may have scratches and look used, or it may be missing components or accessories. 

Unfortunately we are not able to provide you more information about missing parts. 

Thank you again for looking into our product listing. 

Best Regards, 
Harry 
Customer Service 

Hello, 

Thanks for your inquiry. 

The SIMCHR isn't designed for flight sims, you'll be able to mount the yolk and pedals but if you have a HOTAS setup with a throttle on the left-hand side and a joystick in the center you would be out of luck. There is no way to mount a shifter (joystick/throttle) on the left side or in the center between your legs without some major modification. 

I personally use our SIMSTAND with an additional shifter mount to use my HOTAS at home, with a joystick on the right and the throttle on the left and I have them mounted with industrial Velcro. 

SIMSTAND: https://www.roadbikeoutlet.com/conquer-racing-simulator-cockpit-driving-gaming-wheel-stand-and-gear-shifter-mount 

We suggest you to reach out to Conquer to purchase an additional shifter mount for the SIMSTAND. 

Thank you again and if you have any additional questions, please don't hesitate to ask. We will be happy to help. ​ 

Best Regards, 
Harry 
Customer Service.